SENSOR_DRVNAME_HI1333_QTECH=/product/etc/camera/davinci/SENSOR_DRVNAME_HI1333_QTECH/
SENSOR_DRVNAME_OV13855_OFILM=/product/etc/camera/davinci/SENSOR_DRVNAME_OV13855_OFILM/
SENSOR_DRVNAME_OV13855_OFILM_TDK=/product/etc/camera/davinci/SENSOR_DRVNAME_OV13855_OFILM_TDK/
SENSOR_DRVNAME_IMX258_SUNNY=/product/etc/camera/davinci/SENSOR_DRVNAME_IMX258_SUNNY/
SENSOR_DRVNAME_IMX258_SUNNY_ZET=/product/etc/camera/davinci/SENSOR_DRVNAME_IMX258_SUNNY_ZET/
SENSOR_DRVNAME_S5K3L6_LITEON=/product/etc/camera/davinci/SENSOR_DRVNAME_S5K3L6_LITEON/
SENSOR_DRVNAME_GC5025_KING=/product/etc/camera/davinci/SENSOR_DRVNAME_GC5025_KING/
SENSOR_DRVNAME_GC5025_HOLI=/product/etc/camera/davinci/SENSOR_DRVNAME_GC5025_HOLI/
SENSOR_DRVNAME_HI556_HOLI=/product/etc/camera/davinci/SENSOR_DRVNAME_HI556_HOLI/
SENSOR_DRVNAME_HI556_LITEARY=/product/etc/camera/davinci/SENSOR_DRVNAME_HI556_LITEARY/